<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Dtos\HotlineClient\**" />
    <EmbeddedResource Remove="Dtos\HotlineClient\**" />
    <None Remove="Dtos\HotlineClient\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="XF.Utility.EnumExtensions" Version="1.0.5" />
  </ItemGroup>

</Project>
